Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Re: vBulletin 3.5.4 (install_path) Exploit
From: mikathebest2003 () yahoo de
Date: 8 Jul 2006 09:01:07 -0000

Quote:
The default vBulletin requires authentication prior to the usage of the upgrade system and the backup feature.

Well, but tell me when I will find a way to crack this requires authentication, then it will be possible to download 
every database.

And this requires authenication dont look really secure, well when i have find a way, i will contact vbulletin.

Cheers!
Michael
www.pldsoft.com
Security Group


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault